## org.codehaus.groovy.tools.shell.commands
Class ImportCommand

The 'import' command.

version:
  $Id: ImportCommand.groovy 7691 2007-08-24 12:18:24Z user57 $

author:
  Jason Dillon

Constructor Summary
`ImportCommand(Shell shell)`

Method Summary
`List` | `createCompletors()`
`Object` | `execute(List args)`

Constructor Detail

### ImportCommand

    public ImportCommand(Shell shell)

Method Detail

### createCompletors

    List createCompletors()

### execute

    Object execute(List args)